

footer {
  position: relative;
  margin-top: 300px;
  width: 100vw;
  height: 100px;
  display: flex;
  justify-content: center;
  align-items: center;
  overflow: hidden;
  background: #fff;
  border-top: 1px solid #000
}

footer .footer-content {
  position: relative;
  text-align: center;
  color: black;
}

footer article,
footer figure {
  position: relative;
  z-index: 2;
  margin: 0;
}


.footer-content {
  width: 100%;
  font-family: var(--font-family-inter);
  font-weight: 300;
  line-height: 1.5;
}


footer figure a {
  color: white;
  text-decoration: none;
}

footer figure a:hover {
  text-decoration: underline;
}

footer {
  height: auto;
  padding: 20px;
}

footer a:link,
footer a:visited,
footer a:hover,
footer a:active {
  color: #fff;
  text-decoration: none; /* Optional: Removes underline */
}

footer a:hover {
  text-decoration: underline; /* Optional: Adds underline on hover */
}

footer svg {
    width: 30px;
}

footer a:link, footer a:visited, footer a:hover {
    color: #000;
}